/* 
Reset Stylesheet
v1.6.1
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}


blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/* PGA code*/


body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-repeat: repeat;
	cursor: url(CurH1.png), auto;
	background: #FFFFFF;
}
a:link    {color:#4C4C4C; background-color:transparent; text-decoration:none}
a:visited {color:#4C4C4C; background-color:transparent; text-decoration:none}
a:hover   {color:#000000; background-color:transparent; text-decoration:none}
a:active  {color:#000000; background-color:transparent; text-decoration:none}
a {cursor: url(CurH.png), auto;}

.head {
	width: 100%;
	min-width: 970px;
	background: #FFFFFF;
  	-webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
 	 -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
  	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3); 
	position: relative;
	z-index: +1;
}

.tophead {
	width: 100%;
	min-width: 970px;
	height: 30px;
	background: #1377BC;
}

.logo {
	padding: 15px;
	padding-bottom: 20px;
	padding-left: 80px;
	width: 330px;
	cursor: url(CurH.png), auto;
}

.logo1 {
	padding: 15px;
	padding-left: 40px;
	width: 350px;
	cursor: url(CurH.png), auto;
}
.hours {
	position: absolute;
	top: 0px;
	left:  0px;
	margin: 15px;
	width: 70px;
}

.callnow {
	float: right;
	width: 20%;
	min-width: 200px;
	margin-left: 30px;
	font-size: 15px;
	margin: 5px;
	font-family: inherit;
	color: #FFFFFF;
}
.lcallnow {
	float: right;
	width: 25%;
	min-width: 300px;
	margin-left: 30px;
	font-size: 15px;
	margin: 5px;
	font-family: inherit;
	color: #FFFFFF;
}
.callnowicon {
	height: 15px;
}

.headp {
	float: right;
	width: 90%;
	font-size: 11px;
	margin: 5px;
	margin-top: 30px;
	font-family: inherit;
	color: #1377BC;
}

.headgif {
	float: right;
	width: 50%;
}
.menu {
	float: right;
	width: 10%;
	margin-top: 25px;
	margin-left: 30px;
	margin-right: 30px;
}
.menu:hover {
	float: right;
	width: 10%;
	margin-top: 25px;
	margin-left: 35px;
	margin-right: 25px;
}
	
/*----------------------Login-------------------------------*/


.nav-login {
	float: right;
	overflow: hidden;
	margin-top: 40px;
	font-family: "Times New Roman", Times, serif;
}

header .nav-login form {
	float: left;
	padding-top: 15px;
}

header .nav-login form input {
	float: left;
	width: 140px;
	height: 30px;
	padding: 0px 10px;
	margin-right: 10px;
	border: none;
	border-radius: 5px;
	background-color: #CCCCCC;
	font-family: arial;
	font-size: 14px;
	color: #932a23;
	line-height: 30px;
}

header .nav-login form button {
	float: left;
	width: 60px;
	height: 30px;
	margin-right: 10px;
	border: none;
	border-radius: 5px;
	background-color: #f3f3f3;
	font-family: arial;
	font-size: 14px;
	color: #303030;
	cursor: pointer;
}

header .nav-login form button:hover {
	background-color: #ccc;
}


/*---------------------------Sign up----------------------------*/

.main-container {
	padding: 40px;
}

.main-wrapper {
	width: 900px;
	height: 500px;
	margin: 0 auto;
	background: #ffffff;
	border-radius: 25px;
}


.signup-form {
	float: right;
	width: 400px;
	padding-top: 30px;
}

.signup-form input {
	width: 90%;
	height: 40px;
	padding: 0px 5%;
	margin-bottom: 10px;
	border: thin;
	border-radius: 5px;
	background-color: #CCCCCC;
	font-family: arial;
	font-size: 16px;
	color: #303030;
	line-height: 40px;
}

.signup-form button {
	display: block;
	width: 30%;
	height: 40px;
	border: none;
	border-radius: 5px;
	background-color: #565656;
	font-family: arial;
	font-size: 16px;
	color: #FFFFFF;
	cursor: pointer;
}

.signup-form button:hover {
	background-color: #1C1C1C;
}


.val_error{
	color: #ff1f1f;
	font-size: 11px;
}
	
/*---------------------------brand------------------------------*/

.brands {
	width: 100%;
	background: #932a23;
}


 * {
      box-sizing: border-box;
    }

    .slider {
        width: 90%;
        margin: 5px auto;
    }

    .slick-slide {
      margin: 5px 20px;
    }

    .slick-slide img {
      height: 26px;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: .2;
    }
    
    .slick-active {
      opacity: .5;
    }

    .slick-current {
      opacity: 1;
    }
    


/*---------------------------menu------------------------------*/

.navbar {
  overflow: hidden;
	float: right;
	font-family: "Times New Roman", Times, serif;
}

.navbar a {
  float: right;
  font-size: 16px;
  color: #000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #000;
  padding: 14px 16px;
  background-color: inherit;
  font-family: "Times New Roman", Times, serif;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
}

.dropdown-content {
  display: none;
  position: absolute;
	top: 70px;
	left:  50px;
  background-color: #FFf;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content p {
  float: none;
  color: #ffffff;
  padding: 20px 20px;
  text-decoration: none;
  display: block;
  text-align: left;
	background-color: #076939;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}



/*------------------------------------Slide show---------------------------*/




	  


/*------------------------contain page----------------------------------*/


	.kontan {
		margin-top: -45px;
		background-color: #ffffff;
		width: 100%;
		min-width: 970px;
  		-webkit-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.3);
 		-moz-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.3);
  		box-shadow: 0 0px 15px rgba(0, 0, 0, 0.3); 
		position: relative;
		z-index: +1;
	}
	
	.gochmenu {
		float: left;
		width: 40%;
	}
	
	ul {
    	list-style-image: url('siteData/bulets.png');
	}
	
	.linksite {
		width: 100%;
		height: 40px;
		background-color: #1377BC;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}
	
	.dwatlist {
		margin-left: 40px;
		margin-right: 40px;
		margin-top: 20px;
	}
	
	.promotion {
		width: 100%;
		height: 40px;
		background-color: #000000;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}
	.ppromotion {
		width: 80%;
		margin: 10%;
	}
	
	.ko3 {
		margin: 1px;
		padding: 25px;
		width: 32.9%;
		height: 510px;
		float: left;
		background: url(BACK2.png);
		background-repeat: repeat;
	}
	
	.imajtet {
		width: 96%;
		margin-bottom: 20px;
	}
	
	.dwatko {
		float: right;
		width: 60%;
		height: 500px;
	}
	
	.aboutusr {
		margin: 0px;
		width: 100%;
		float: left;
		background-color: #ffffff;
	}
	
	.aboutus {
		width: 100%;
		height: 40px;
		background-color: #EC2227;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}


	.contactus {
		width: 100%;
		height: 40px;
		background-color: #076939;
		font-size: 20px;
		color: white;
		text-align: center;
		padding:  8px;
	}


/*-----------------------------------Products page------------------------------*/


/* Basic Styling */
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15px;
  display: flex;
}

/* Columns */
.left-column {
  width: 65%;
  position: relative;
}

.right-column {
  width: 35%;
  margin-top: 60px;
}


/* Left Column */
.left-column img {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: all 0.3s ease;
}

.left-column img.active {
  opacity: 1;
}


/* Right Column */

/* Product Description */
.product-description {
  border-bottom: 1px solid #E1E8EE;
  margin-bottom: 20px;
}
.product-description span {
  font-size: 12px;
  color: #358ED7;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
}
.product-description h1 {
  font-weight: 300;
  font-size: 45px;
  color: #43484D;
  letter-spacing: -2px;
}
.product-description p {
  font-size: 16px;
  font-weight: 300;
  color: #86939E;
  line-height: 24px;
}

/* Product Configuration */
.product-color span,
.cable-config span {
  font-size: 14px;
  font-weight: 400;
  color: #86939E;
  margin-bottom: 20px;
  display: inline-block;
}

/* Product Color */
.product-color {
  margin-bottom: 30px;
}

.color-choose div {
  display: inline-block;
}

.color-choose input[type="radio"] {
  display: none;
}

.color-choose input[type="radio"] + label span {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: -1px 4px 0 0;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 50%;
}

.color-choose input[type="radio"] + label span {
  border: 2px solid #FFE4E1;
  box-shadow: 0 1px 3px 0 rgba(0,0,0,0.33);
}

.color-choose input[type="radio"]#wshot1 + label span {
  background-color: #E5E5E5;
}
.color-choose input[type="radio"]#wshot2 + label span {
  background-color: #E5E5E5;
}
.color-choose input[type="radio"]#bshot1 + label span {
  background-color: #323232;
}
.color-choose input[type="radio"]#bshot2 + label span {
  background-color: #323232;
}
.color-choose input[type="radio"]#white + label span {
  background-color: #E5E5E5;
}
.color-choose input[type="radio"]#black + label span {
  background-color: #323232;
}

.color-choose input[type="radio"]:checked + label span {
  background-image: url(images/check-icn.png);
  background-repeat: no-repeat;
  background-position: center;
}

/* Cable Configuration */
.cable-choose {
  margin-bottom: 20px;
}

.cable-choose button {
  border: 2px solid #E1E8EE;
  border-radius: 6px;
  padding: 13px 20px;
  font-size: 14px;
  color: #5E6977;
  background-color: #fff;
  cursor: pointer;
  transition: all .5s;
}

.cable-choose button:hover,
.cable-choose button:active,
.cable-choose button:focus {
  border: 2px solid #86939E;
  outline: none;
}

.cable-config {
  border-bottom: 1px solid #E1E8EE;
  margin-bottom: 20px;
}

.cable-config a {
  color: #358ED7;
  text-decoration: none;
  font-size: 12px;
  position: relative;
  margin: 10px 0;
  display: inline-block;
}
.cable-config a:before {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 2px solid rgba(53, 142, 215, 0.5);
  display: inline-block;
  text-align: center;
  line-height: 16px;
  opacity: 0.5;
  margin-right: 5px;
}

/* Product Price */
.product-price {
  display: flex;
  align-items: center;
}

.product-price span {
  font-size: 26px;
  font-weight: 300;
  color: #43474D;
  margin-right: 20px;
}

.cart-btn {
  display: inline-block;
  background-color: #7DC855;
  border-radius: 6px;
  font-size: 16px;
  color: #FFFFFF;
  text-decoration: none;
  padding: 12px 30px;
  transition: all .5s;
}
.cart-btn:hover {
  background-color: #64af3d;
}

/* Responsive */
@media (max-width: 940px) {
  .container {
    flex-direction: column;
    margin-top: 60px;
  }

  .left-column,
  .right-column {
    width: 100%;
  }

  .left-column img {
    width: 300px;
    right: 0;
    top: -65px;
    left: initial;
  }
}

@media (max-width: 535px) {
  .left-column img {
    width: 220px;
    top: -85px;
  }
}










/*----------------------------------------Footer----------------------------------*/

.Foot {
	position: relative;
	bottom: 0px;
	background-color: #D2D2D2;
	width: 100% auto;
}
.lang {
	padding: 25px;
	font-size: 11px;
}

.pye2 {
	padding: 25px;
}

.copyright {
	padding: 25px;
}



/*--------------------------------powered by Pierre-Gerald Antoine---------------------------*/
.pye {
	position: fixed;
	bottom: 0px;
	right: 0px;
	font-size: 9px;
}